- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 937045c6-0e52-4814-a7e6-32d9fcb7f4b2
    creation_time: 2023-02-17T13:38:48.398254Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound50.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound50.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: y1 * x2 + y2 + y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 966cc686-8baf-4a52-b4eb-daf358c09d20
    creation_time: 2023-02-17T13:38:48.398626Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound50.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound50.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 36
    column: 0
    function: main
  location_invariant:
    string: y1*x2 + y2 + y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 52f1cdaa-40db-4f40-8138-522554b468aa
    creation_time: 2023-02-17T13:38:48.398713Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound50.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound50.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 49
    column: 0
    function: main
  location_invariant:
    string: y1*x2 + y2 == x1
    type: assertion
    format: C

